{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-0015_Certificate.pdf",
"dgst": "8aa1c9f9a48af8d3",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-1124-V4-2026",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.0.0",
"4.0.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"c3c73dbee085433f"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1124-V3-2023"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1124-V2-2022",
"BSI-DSZ-CC-1124-2021",
"BSI-DSZ-CC-1124-V3-2023"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Cherry Digital Health GmbH",
"manufacturer_web": "https://embedded.cherry.de/st-1506-security/",
"name": "eHealth Card Terminal with Touchscreen Display, ST-1506 AFxZ 5.0.0:4.0.0.",
"not_valid_after": "2031-08-16",
"not_valid_before": "2026-08-17",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "EUCC-3087-2026-0015_Certificate.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1124-V4-2026": 1,
"EUCC-3087-2026-0015": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CCPP-0032-V3-2023": 1
}
},
"cc_sar": {
"ADV": {
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"ALC": {
"ALC_FLR": 1,
"ALC_TAT.1": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.4": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 3": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"TUV": {
"T\u00dcV Informationstechnik": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20260820090231+01\u002700\u0027",
"/Creator": "KM_C300i",
"/ModDate": "D:20260820090231+01\u002700\u0027",
"/Producer": "KONICA MINOLTA bizhub C300i",
"/Title": "KM_C300i26082009020",
"pdf_file_size_bytes": 118700,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 2
},
"report_filename": "EUCC-3087-2026-0015_Report.pdf",
"report_frontpage": {
"DE": {
"cert_id": "BSI-DSZ-CC-1124-V4-2026",
"cert_item": "CHERRY eHealth Terminal ST-1506, FW 5.0.0, HW 4.0.0",
"cert_lab": "BSI",
"developer": "Cherry Digital Health GmbH BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
]
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
},
"ECDH": {
"ECDHE": 8
},
"ECDSA": {
"ECDSA": 12
}
},
"FF": {
"DH": {
"Diffie-Hellman": 2
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1124-V3-2023": 2,
"BSI-DSZ-CC-1124-V4-2026": 23,
"EUCC-3087-2026-0015": 22
}
},
"cc_claims": {
"O": {
"O.PROTECTION": 1
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0032-V3-2023": 3
}
},
"cc_sar": {
"ADV": {
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"ALC": {
"ALC_DEL": 3,
"ALC_DEL.1": 1,
"ALC_FLR": 2,
"ALC_TAT.1": 1
},
"ATE": {
"ATE_IND": 2
},
"AVA": {
"AVA_VAN": 2,
"AVA_VAN.4": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 2,
"EAL 3": 1,
"EAL3+": 1
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM.1": 2,
"FCS_COP.1": 4
},
"FIA": {
"FIA_UAU.5": 2
}
},
"certification_process": {
"ConfidentialDocument": {
"3, 12.08.2026, EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY), T\u00dcV Informationstechnik GmbH, (confidential document": 1,
"ALC_CMS_HW] ALC_CMS_HW_vx.y.z.xlsx, Version 1.1.1, 31.01.2023, Cherry Digital Health GmbH (confidential document": 1,
"ALC_DEL] Common-Criteria-3.1 Dokument ALC_DEL.1, V1.1, 17.01.2023, Cherry Digital Health GmbH (confidential document": 1,
"BOM] BOM_Package_v4.0.0_2023-02-01 Version 4.0.0, 01.02.2023, Cherry Digital Health GmbH (confidential document": 1,
"ConfList] Configuration list for the TOE: [ALC_CMS_SW], [ALC_CMS_HW], [BOM] and [Bibliography] (confidential documents": 1,
"ST-1506 Bibliography, Glossary and Acronyms, Version 6.3, 07.08.2026, Cherry Digital Health GmbH (confidential document": 1,
"Scope of Software Development ALC_CMS_SW, Version 3.1, 26.07.2026, Cherry Digital Health GmbH (confidential document": 1
}
},
"cipher_mode": {
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 4,
"TLS 1.2": 2,
"TLS v1.2": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP256r1": 2,
"brainpoolP384r1": 4
},
"NIST": {
"P-256": 6,
"P-384": 6
}
},
"eval_facility": {
"TUV": {
"T\u00dcV Informationstechnik": 6
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-2": 1,
"SHA-256": 7,
"SHA-384": 3,
"SHA256": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 14": 1,
"AIS 19": 1,
"AIS 32": 1,
"AIS 46": 1
},
"FIPS": {
"FIPS 180-4": 4,
"FIPS 186-5": 1,
"FIPS 197": 2,
"FIPS PUB 180-2": 1,
"FIPS PUB 180-4": 1
},
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 2
},
"PKCS": {
"PKCS#1": 2
},
"RFC": {
"RFC 4226": 1,
"RFC 4492": 2,
"RFC 5246": 2,
"RFC 5289": 2,
"RFC 5639": 2,
"RFC 8017": 2
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2,
"AES-": 2
},
"HPC": {
"HPC": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20260901150245+02\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "Common Criteria, Certification, Zertifizierung, EUCC",
"/Producer": "LibreOffice 5.3",
"/Subject": "CHERRY eHealth Terminal ST-1506, FW 5.0.0, HW 4.0.0; Common Criteria Protection Profile Electronic Health Card Terminal (eHCT), BSI-CC-PP-0032-V3-2023",
"/Title": "Certification Report EUCC-3087-2026-0015 ;BSI-DSZ-CC-1124-V4-2026",
"pdf_file_size_bytes": 410622,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.iso.org/standard/72917.html",
"https://certification.enisa.europa.eu/publications/eucc-state-art-documents_en",
"https://eur-lex.europa.eu/eli/reg_impl/2025/2462/oj",
"https://www.iso.org/standard/72889.html",
"http://www.commoncriteriaportal.org/",
"https://www.iso.org/standard/72892.html",
"https://www.iso.org/standard/72891.html",
"https://www.iso.org/standard/72913.html",
"https://www.iso.org/standard/72906.html",
"https://www.bsi.bund.de/zertifizierung",
"https://www.bsi.bund.de/AIS",
"https://www.bsi.bund.de/zertifizierungsreporte",
"https://www.commoncriteriaportal.org/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
},
"st_filename": "EUCC-3087-2026-0015_Security_Target_6_5.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 7
},
"ECDH": {
"ECDHE": 4
},
"ECDSA": {
"ECDSA": 6
}
}
},
"cc_cert_id": {
"NL": {
"NSCIB-CC-180212-CR2": 2,
"NSCIB-CC-180212-CR5": 2
}
},
"cc_claims": {
"A": {
"A.ADMIN": 3,
"A.CONNECTOR": 3,
"A.ENV": 7,
"A.PUSH_SERVER": 4,
"A.SM": 4
},
"O": {
"O.ACCESS_CONTROL": 9,
"O.MANAGEMENT": 7,
"O.PIN_ENTRY": 6,
"O.PROTECTION": 9,
"O.SECURE_CHANNEL": 4,
"O.STATE": 7
},
"OE": {
"OE.ADMIN": 4,
"OE.CONNECTOR": 6,
"OE.ENV": 11,
"OE.PUSH_SERVER": 4,
"OE.SM": 2
},
"OSP": {
"OSP.PIN_ENTRY": 5
},
"T": {
"T.COM": 3,
"T.DATA": 3,
"T.F-CONNECTOR": 4,
"T.PIN": 6
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0032-V3-2023": 4,
"BSI-CC-PP-0098": 1,
"BSI-CC-PP-0098-2020": 1
}
},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 5,
"ADV_IMP.1": 6,
"ADV_TDS.3": 5
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_LCD.1": 1,
"ALC_TAT.1": 5
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS": 3,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.4": 5
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 3,
"EAL 3 augmented": 2,
"EAL3": 1,
"EAL3 augmented": 1,
"EAL3+": 1,
"EAL6+": 1
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM": 26,
"FCS_CKM.1": 16,
"FCS_CKM.2": 4,
"FCS_CKM.4": 2,
"FCS_CKM.5": 16,
"FCS_CKM.6": 35,
"FCS_CKM.6.1": 2,
"FCS_CKM.6.2": 1,
"FCS_COP": 58,
"FCS_COP.1": 12,
"FCS_RBG.1": 4,
"FCS_RNG": 1,
"FCS_RNG.1": 18,
"FCS_RNG.1.1": 1,
"FCS_RNG.1.2": 1
},
"FDP": {
"FDP_ACC": 27,
"FDP_ACC.1": 13,
"FDP_ACF": 26,
"FDP_ACF.1": 14,
"FDP_IFC": 21,
"FDP_IFC.1": 13,
"FDP_IFF": 22,
"FDP_IFF.1": 16,
"FDP_ITC.1": 15,
"FDP_ITC.2": 12,
"FDP_RIP.1": 9,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 8,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 2,
"FIA_ATD.1": 8,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 8,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 11,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 8,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UAU.7": 8,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 13,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1
},
"FMT": {
"FMT_MSA": 41,
"FMT_MSA.1": 8,
"FMT_MSA.2": 10,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 15,
"FMT_SMF.1": 15,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 24,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS.1": 8,
"FPT_FLS.1.1": 1,
"FPT_ITT.1": 8,
"FPT_ITT.1.1": 1,
"FPT_PHP.1": 10,
"FPT_PHP.1.1": 1,
"FPT_PHP.1.2": 1,
"FPT_PHP.3": 11,
"FPT_PHP.3.1": 1,
"FPT_TST.1": 12,
"FPT_TST.1.1": 2,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_TAB": 7,
"FTA_TAB.1": 3,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC": 7,
"FTP_ITC.1": 4,
"FTP_TRP": 8,
"FTP_TRP.1": 3
}
},
"certification_process": {},
"cipher_mode": {
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 27
}
},
"VPN": {
"VPN": 12
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP256r1": 5,
"brainpoolP384r1": 7
},
"NIST": {
"P-256": 4,
"P-384": 8
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {
"JCOP": {
"JCOP 4": 2
}
},
"pq_crypto": {},
"randomness": {
"PRNG": {
"PRNG": 2
},
"RNG": {
"RNG": 5
}
},
"side_channel_analysis": {
"FI": {
"physical tampering": 7
}
},
"standard_id": {
"BSI": {
"AIS 20": 1,
"AIS 31": 1,
"AIS20": 5
},
"CC": {
"CCMB-2022-11-001": 3,
"CCMB-2022-11-002": 2,
"CCMB-2022-11-006": 1
},
"FIPS": {
"FIPS 197": 1
},
"ISO": {
"ISO/IEC 14443": 2
},
"PKCS": {
"PKCS#1": 1
},
"RFC": {
"RFC 5246": 2,
"RFC 5289": 1,
"RFC 8017": 1,
"RFC 8422": 1
},
"X509": {
"X.509": 5
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 5
},
"HPC": {
"HPC": 11
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-03111": 1
}
},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 4,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 4
}
},
"vendor": {
"NXP": {
"NXP": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "[email protected]",
"/CreationDate": "D:20260811091435+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
"/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_ActionId": "9ed53ba9-c371-4cfe-aa76-810ce900ab52",
"/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_ContentBits": "0",
"/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_Enabled": "true",
"/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_Method": "Standard",
"/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_Name": "defa4170-0d19-0005-0004-bc88714345d2",
"/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_SetDate": "2026-07-24T14:31:14Z",
"/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_SiteId": "5e0e1b52-21b5-4e7b-83bb-514ec460677e",
"/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_Tag": "10, 3, 0, 1",
"/ModDate": "D:20260811091435+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
"/Subject": "CC-Evaluierung EAL3 augmented",
"pdf_file_size_bytes": 1186888,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.cherry.de/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 85
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0032V3b_pdf.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-0015_Report.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"AVA_VAN.4",
"ADV_TDS.3",
"EAL3+",
"ALC_TAT.1",
"ADV_IMP.1",
"ADV_FSP.4"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-0015_Security_Target_6_5.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "193bd81db5444c407a6b6ad3819125df13ccb31c6ff40a52b7986bfd150a6b71",
"source_hash": "1c495b4bf09239d7682cbb6a92167bccc05d533ad16b8fa6e0f2b322cead234d",
"txt_hash": "7f313230ee33ccea242735daafb6c5b424014cbdfbc70d178294453b890cf86d"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "b4759ceeead779e60a03be3406bde7e94268a145102ad38cc49f4b1aafd48ba0",
"source_hash": "ccb3c725f591e9e305e841d0aee30fbb8c5f1295804a5f784db6d34e1e23a41b",
"txt_hash": "8866048b8edf73184f8d72d323c1a597c3396a76a05f49a9aea4d91f72e7ae07"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "9d0b857120e5775a0707e73c67b8e7a533b9b1e3c5c40525890d8c3db5e4a4b7",
"source_hash": "c596e08ec9500a1af27f6fff8de66903410990be81fd0e64c9a13cfbc0253b8b",
"txt_hash": "396d5ec7ff42bbe597721a0c1e2fa0a1698320d627c8ef92026955266ee7b61f"
}
},
"status": "active"
}